changeset 0f2496c8409d in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset;node=0f2496c8409d
description:
        app-tryton/sale_shipment_grouping: Versions bump

        Signed-off-by: Cédric Krier <[email protected]>
        (Portage version: 2.3.66/hg/Linux x86_64, signed Manifest commit with 
key 0x574F6EFF4E477517)
diffstat:

 app-tryton/sale_shipment_grouping/Manifest                            |  32 
++++----
 app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.4.0.ebuild |  35 
----------
 app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.4.1.ebuild |  35 
++++++++++
 app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.6.0.ebuild |  35 
----------
 app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.6.1.ebuild |  35 
++++++++++
 app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.8.1.ebuild |  35 
----------
 app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.8.2.ebuild |  35 
++++++++++
 app-tryton/sale_shipment_grouping/sale_shipment_grouping-5.0.1.ebuild |  35 
----------
 app-tryton/sale_shipment_grouping/sale_shipment_grouping-5.0.2.ebuild |  35 
++++++++++
 9 files changed, 156 insertions(+), 156 deletions(-)

diffs (363 lines):

diff -r fb8dc6dcdbce -r 0f2496c8409d app-tryton/sale_shipment_grouping/Manifest
--- a/app-tryton/sale_shipment_grouping/Manifest        Wed Jun 12 12:41:10 
2019 +0200
+++ b/app-tryton/sale_shipment_grouping/Manifest        Wed Jun 12 12:45:04 
2019 +0200
@@ -3,31 +3,31 @@
 
 DIST trytond_sale_shipment_grouping-4.0.0.tar.gz 21109 BLAKE2B 
1665c348a085983bf29aad8a43390b64a3a2a05ebf265859f9d8b1a19b6c3dd5c399a295e9b34e3db19c536710880c912a8344fcd1b4ad12d0d50ad4e53219d1
 SHA512 
c84c6e3335bdede6ee8441ed7a08ff123db1cc37a7449ee5034064beb6d4132c723881acafd1de6a815cac0e30efe4080249ebe6025914e70d39b5b136408e0b
 DIST trytond_sale_shipment_grouping-4.2.0.tar.gz 21060 BLAKE2B 
343f688c57e7bbf7c1a86bff6c46931ed29d86488a6a138e2ec30577925c224dae9e5881193afbdf1177733d8e1a500c1f7ca764d7ce4369d8ce0de1d35daafd
 SHA512 
7ad963b4f7b384f8ccc92e0d9076900fea2054d227a77a431b2c910d0c95ae14796d5af91841e66c04fc8ad020a48089ea72bd6e0613d1d9afd5cd927f15be51
-DIST trytond_sale_shipment_grouping-4.4.0.tar.gz 22381 BLAKE2B 
94bf86a4dd67a289f2485f0aa22e2bc8d513080425366f24a4003a895605a2cf89d6f03f27fa06927c6ee13e67c3ad990f0e6bc7246383888660322c2f69e25e
 SHA512 
28839a35b4f45aa5aa8a13f4d7bd4b4dd91aeda933c6ffd59340c17f5141dbdf4802cd6fbc9210cb13cab4af710a450dc9eed32886c902949a268fe4f0a9a87c
-DIST trytond_sale_shipment_grouping-4.6.0.tar.gz 25161 BLAKE2B 
cccafece62cc2d5f0fc37ae5eeef0e8b38214f108f4f7037d1e03e08cfe43898e47ca704cf96a07bd4b8d53d537f9107ae75865bdc1d09a5e55cbe48582a57f0
 SHA512 
7044b755f7c038e9f01fdb4e60495604083cefc18cbf3864f16e971dc38b62f0a10ac83ec91d324e2a21b51a95bd632b1e30f133f2b60b97af22482fc48b6a63
-DIST trytond_sale_shipment_grouping-4.8.1.tar.gz 24649 BLAKE2B 
b7ae733dbfd18761d45d2438a0ef5e22dc5f089bd87487a8467cb19407ec52c2b22007a4fe91e2eb604c184f75608af2e496cc20924f51662486e99dfba2064b
 SHA512 
4782da6a93e74c4f7ad67360dbf2ffc61f6e0022dfe30f23514a2816d65368a9db10a9b914e25eb836c35c2c5cd297f4032904ff1a679b21c798a5287edd07b8
-DIST trytond_sale_shipment_grouping-5.0.1.tar.gz 24822 BLAKE2B 
e00b273548e97064f443ca4e2b2f1cd38ebdd88397e3cb3ced7dfc2692d92ce787f35c49164f054b6a36a4599dfdebdcd595442e68f90fc41ea6fda82ff19a5c
 SHA512 
daa8b346ef640557ec73a37b292d5985c9ccf04b11209d65844ce260ab0497223d27ce7ca97de4f96198eadfb93f6fe9a730274ae76d750890c9fd009e690a47
+DIST trytond_sale_shipment_grouping-4.4.1.tar.gz 22953 BLAKE2B 
a3667c2fb4985b1ce58de42552539e6712cb0b8d564219a813f648c8bfc6dcfea3a0bca3dc893f9f4adc573f67aa405ca0bdd87fd6084e2a954ba0f02e5c379f
 SHA512 
168cce716a7618995062d371ce7eabfa56938658d3aec9142afb4d16e7d0fa758d0f6474d97b14033090542ab1643e4da23f69918a00ed71ba092fdaa0570c56
+DIST trytond_sale_shipment_grouping-4.6.1.tar.gz 24272 BLAKE2B 
70aef299b4f6353ee4e04b6301349256ad68d36cc5342f8cffa13593a63ae84a84131807195f29dcb15502d10fbe42ca0b856e5cd0e4cb4091116dd7f0f5da4c
 SHA512 
6688e8a4d019af9c1279c2bcaa576e52652db9a796d8c882ff136066e226dd511d5dee498d274f21bfd53d7e9f41a6a3c167b73416931b3616cecf67ca7b56a2
+DIST trytond_sale_shipment_grouping-4.8.2.tar.gz 24829 BLAKE2B 
7a4a65c8fd72acfb57e479362ea01b2e5092c76bab683ab2cb700cb2528b12422d7da43c0c29a52d2821c08d497c2b2dc669df25dd1c6924b5fcd3f37d5f3007
 SHA512 
2c8c1b801b455f7ef01b65c26b928b3995184d21943e4c8960426902a31b84d648602ffdded87b35186cf2c522e5c0112992949fd4fed36ad102f7af85788ccb
+DIST trytond_sale_shipment_grouping-5.0.2.tar.gz 24895 BLAKE2B 
c4d1b003ea60a5e37d0bb54bb5b4393bc9a8aec10f6d5bc596e7d10f25938add7d696beebb3e304a8dff4f2cd52445f0234ee862e76c9c423d336d7e200c4b6c
 SHA512 
7ac804d749fd65d48f108419e8037d71090cd7bd1a21b3ffe5ab1c0361beab0aeebeb67a4a06ad1b060026c47874ea9b0d643b2896d43bfacc49ed39d01d0c5a
 DIST trytond_sale_shipment_grouping-5.2.0.tar.gz 25014 BLAKE2B 
c87b405d292b83ca765568d673d5af07c0449ce7b330d735b4b0e1e7ddc231725a6fc6bc744cf8a34d317476032fa342fe75618bb4296e77d9710851da0cf236
 SHA512 
f24b791044cad94e84e6e4a2e16dadc7796fa043a35a0ee59c55f7f293812033fe23fd1eb425b952a73dc5d81747cc8cff16b98708e83b57939e469174cb333a
 EBUILD sale_shipment_grouping-4.0.0.ebuild 1012 BLAKE2B 
0142de95ad3f203c3e6dabd2fcd829daace4e447195a8f1faa2e84d22955d3a9b4dfecc2068769374f897c1628134eb82971c4cff6fbeda8feb83880e0fb7481
 SHA512 
a0a3542caecbf942dc3a99988f80404a912a3ca995f83243f7ab40d99da22fb0f011dbcbfc35c01aa8c6eb6917e2fe428f95c1b94f462d74976bcbc54a40dcda
 EBUILD sale_shipment_grouping-4.2.0.ebuild 1012 BLAKE2B 
82f876f5bb3e6d38b4c4bf7aa10d9174994328db92967df90ef70b84a98a897b1da806d8903dc8006464a470d88f337addb3fc221986c656538d7849c2d55360
 SHA512 
ef138b48ec64f005a799f5567d70684a5a2361fdf04337c7b6b6b87efa74c3f00b399275207603690e1fcac2614a292fe1be4172f595842ca9cb3f1f44300f4a
-EBUILD sale_shipment_grouping-4.4.0.ebuild 1012 BLAKE2B 
82f876f5bb3e6d38b4c4bf7aa10d9174994328db92967df90ef70b84a98a897b1da806d8903dc8006464a470d88f337addb3fc221986c656538d7849c2d55360
 SHA512 
ef138b48ec64f005a799f5567d70684a5a2361fdf04337c7b6b6b87efa74c3f00b399275207603690e1fcac2614a292fe1be4172f595842ca9cb3f1f44300f4a
-EBUILD sale_shipment_grouping-4.6.0.ebuild 1026 BLAKE2B 
83b3243465926ef02fae279801216d37c493177f3e7cebaf1b6f32c000a4fb2e6c16350b8777de3b0d8026e5f603ea9cecf9659684701fc55feb6f32d3b82114
 SHA512 
7a7e6edd2514f4eb548e679afa838e87d10317daf24f1ad97e8f9bf9a6e85a823a87a8320105440583b26d1262c4cfa765d93e6d1572cc5b394037b47fd65330
-EBUILD sale_shipment_grouping-4.8.1.ebuild 1026 BLAKE2B 
83b3243465926ef02fae279801216d37c493177f3e7cebaf1b6f32c000a4fb2e6c16350b8777de3b0d8026e5f603ea9cecf9659684701fc55feb6f32d3b82114
 SHA512 
7a7e6edd2514f4eb548e679afa838e87d10317daf24f1ad97e8f9bf9a6e85a823a87a8320105440583b26d1262c4cfa765d93e6d1572cc5b394037b47fd65330
-EBUILD sale_shipment_grouping-5.0.1.ebuild 894 BLAKE2B 
c4c4f51c7055ba4f7bd1f25558ef32de202649dd22fbcd9bcecf0e83381266de2f591ef89b28cf0eafc040cbdac4c47471bb699b03d8401ebb9cbadd2fabf7d7
 SHA512 
0e57c99ac20eb21f01967cda8cb93843f56ad2cd4e277ba71f138028aa8a0141a1c61bcb9236ba43cb55a65dffacbeb36fe0030841bb72238d27e5a33256024c
+EBUILD sale_shipment_grouping-4.4.1.ebuild 1012 BLAKE2B 
82f876f5bb3e6d38b4c4bf7aa10d9174994328db92967df90ef70b84a98a897b1da806d8903dc8006464a470d88f337addb3fc221986c656538d7849c2d55360
 SHA512 
ef138b48ec64f005a799f5567d70684a5a2361fdf04337c7b6b6b87efa74c3f00b399275207603690e1fcac2614a292fe1be4172f595842ca9cb3f1f44300f4a
+EBUILD sale_shipment_grouping-4.6.1.ebuild 1026 BLAKE2B 
83b3243465926ef02fae279801216d37c493177f3e7cebaf1b6f32c000a4fb2e6c16350b8777de3b0d8026e5f603ea9cecf9659684701fc55feb6f32d3b82114
 SHA512 
7a7e6edd2514f4eb548e679afa838e87d10317daf24f1ad97e8f9bf9a6e85a823a87a8320105440583b26d1262c4cfa765d93e6d1572cc5b394037b47fd65330
+EBUILD sale_shipment_grouping-4.8.2.ebuild 1026 BLAKE2B 
83b3243465926ef02fae279801216d37c493177f3e7cebaf1b6f32c000a4fb2e6c16350b8777de3b0d8026e5f603ea9cecf9659684701fc55feb6f32d3b82114
 SHA512 
7a7e6edd2514f4eb548e679afa838e87d10317daf24f1ad97e8f9bf9a6e85a823a87a8320105440583b26d1262c4cfa765d93e6d1572cc5b394037b47fd65330
+EBUILD sale_shipment_grouping-5.0.2.ebuild 894 BLAKE2B 
c4c4f51c7055ba4f7bd1f25558ef32de202649dd22fbcd9bcecf0e83381266de2f591ef89b28cf0eafc040cbdac4c47471bb699b03d8401ebb9cbadd2fabf7d7
 SHA512 
0e57c99ac20eb21f01967cda8cb93843f56ad2cd4e277ba71f138028aa8a0141a1c61bcb9236ba43cb55a65dffacbeb36fe0030841bb72238d27e5a33256024c
 EBUILD sale_shipment_grouping-5.2.0.ebuild 883 BLAKE2B 
cfda010ed0cad3ed996309f3a313f1b20452e7ead783bef6535af3793e6c7cd7ef2508d642413b376be882853007be5c1e17be2b557ed66a757610d50c272d9b
 SHA512 
9911924ba2f4bcb092dba0a1ea2fdddad5618a4a60faa4fc11de0af4ca9df78aab3ebec36d82c528468fe266ad39480290e276453d6e26ca13b86b2db1f4f64a
 MISC ChangeLog 1723 BLAKE2B 
1647a8442a9fdbde39f24d41f69baed865c4a58f180fb523b139871a7369cf9d828dd6818f4dfda0b10b0b8f6719241254aeb82856b8146bd4ef8880d588abac
 SHA512 
c603601b8be8c52ee755a34da922c3f89375744d13034dfc1d84d09f63e6f99b85d4eab75e0b52283551ec2c7f1616c94a5f09b8bbd96bf4936fd75b91f796f8
 MISC metadata.xml 375 BLAKE2B 
7b992b6be09f81bb992ae3116b20ca44715ff68f6c6a7326cfb65895c99a88c56d02783a463023467e6a9c83f1f6d08238aa297b6b92b4f1a18be4af5ea86988
 SHA512 
e8912dfaae4da15504e01127ed1b2936cc780679789480c9d9e15f456be91aeaffa8ce60790440fd893d5e35f7b80873ae2ca14d0558261926bf74b3f33a83da
 -----BEGIN PGP SIGNATURE-----
 Version: GnuPG v2
 
-iQGTBAEBCAB9FiEEdP/VdIYNMe45RAljV09u/05HdRcFAlzceOZfFIAAAAAALgAo
+iQGTBAEBCAB9FiEEdP/VdIYNMe45RAljV09u/05HdRcFAl0A17BfFIAAAAAALgAo
 aXNzdWVyLWZwckBub3RhdGlvbnMub3BlbnBncC5maWZ0aGhvcnNlbWFuLm5ldDc0
 RkZENTc0ODYwRDMxRUUzOTQ0MDk2MzU3NEY2RUZGNEU0Nzc1MTcACgkQV09u/05H
-dRfCrwf9FDZv/fvnBxDQOcWEbho7/Jq/9TFGDMWGKYYP/Z2N/WNg3mFN9yOS1/AG
-SKft914ky6YOkaC/x8rc9iC6pjXJqJco8/Uz3QKO/jARBeN9VRt/ihL0S1Mtuyc2
-xRwCDlFhPZkp51tWwFuVY2tlybMbxArMisiUs/iwSd+khLEiJn2fBtY55cyWKcFX
-GFZsb9fKIloL3uuzlcwfCXirej1Nhk7IGzGG/Dx1v+Qro5KxRMWjOXJ7Vmrkep3s
-G2610I7j/XKIlHY0q8DxycvtaScFzKC8COjGHwXbORr5d6cN8/WzAROWffFPNnNa
-DrdzxwPTi6eKQkpzZPRy9ZmztTGxng==
-=Luf8
+dRcqhwf/U//bxchvnRaR8SVck8O49rRaAkGEtzIepeAHgCqM3mR7zGiCGxKHms/l
+RN5DvaH8I1V63th6qfv/BP+Q/T4YW+LF8V0+2ErOKmbAJx9StXgQnPqCNxkNaRBQ
+o5luN4OvHeoeExoJw7yJ00VI1aHAirUmBj8n2+KyGLl2icFZ5h4f6nQFbezlrx+j
+r4pHJgIIchS8ETzThzr5or+D69LR5ORIWI3A/Sqce0X1EIX4HCyeSMw9fiRb3oy/
+OZRgJc+6+Xr6ijmHUDldS2RCCT1cBQ33NW+YLcrrqh7PbzGle89qN+KSRY8RXJsd
+QKyYpwXSYdOHTO0Dn8pHr0eJi8HxBw==
+=V2VT
 -----END PGP SIGNATURE-----
diff -r fb8dc6dcdbce -r 0f2496c8409d 
app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.4.0.ebuild
--- a/app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.4.0.ebuild     
Wed Jun 12 12:41:10 2019 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,35 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_{3,4,5} )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="Tryton module to group sale stock moves"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/stock-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r fb8dc6dcdbce -r 0f2496c8409d 
app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.4.1.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.4.1.ebuild     
Wed Jun 12 12:45:04 2019 +0200
@@ -0,0 +1,35 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_{3,4,5} )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="Tryton module to group sale stock moves"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/stock-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r fb8dc6dcdbce -r 0f2496c8409d 
app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.6.0.ebuild
--- a/app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.6.0.ebuild     
Wed Jun 12 12:41:10 2019 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,35 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="Tryton module to group sale stock moves"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/stock-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r fb8dc6dcdbce -r 0f2496c8409d 
app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.6.1.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.6.1.ebuild     
Wed Jun 12 12:45:04 2019 +0200
@@ -0,0 +1,35 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="Tryton module to group sale stock moves"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/stock-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r fb8dc6dcdbce -r 0f2496c8409d 
app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.8.1.ebuild
--- a/app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.8.1.ebuild     
Wed Jun 12 12:41:10 2019 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,35 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="Tryton module to group sale stock moves"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/stock-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r fb8dc6dcdbce -r 0f2496c8409d 
app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.8.2.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_shipment_grouping/sale_shipment_grouping-4.8.2.ebuild     
Wed Jun 12 12:45:04 2019 +0200
@@ -0,0 +1,35 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="Tryton module to group sale stock moves"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/stock-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r fb8dc6dcdbce -r 0f2496c8409d 
app-tryton/sale_shipment_grouping/sale_shipment_grouping-5.0.1.ebuild
--- a/app-tryton/sale_shipment_grouping/sale_shipment_grouping-5.0.1.ebuild     
Wed Jun 12 12:41:10 2019 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,35 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_4,3_5,3_6} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module to group sale stock moves"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r fb8dc6dcdbce -r 0f2496c8409d 
app-tryton/sale_shipment_grouping/sale_shipment_grouping-5.0.2.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_shipment_grouping/sale_shipment_grouping-5.0.2.ebuild     
Wed Jun 12 12:45:04 2019 +0200
@@ -0,0 +1,35 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_4,3_5,3_6} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module to group sale stock moves"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}

Reply via email to